<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('umkm_details', function (Blueprint $table) {
            $table->string('pirt')->nullable();
            $table->string('sertifikat_halal_mui')->nullable();
            $table->string('bpom')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('umkm_details', function (Blueprint $table) {
            $table->dropColumn('pirt');
            $table->dropColumn('sertifikat_halal_mui');
            $table->dropColumn('bpom');
        });
    }
};
